=== debian/changelog ===
asahi-audio (1.7-1) unstable; urgency=medium

  * Version lsp-plugins-lv2 dep to >= 1.2.14
    - this makes sure we get a version including fix for #1058672
  * Recommend alsa-ucm-conf-asahi
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 03 Mar 2024 17:02:35 +0100

asahi-audio (1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 01 Jan 2024 21:31:49 +0100

asahi-audio (0.5-1) experimental; urgency=medium

  * Initial release. (Closes: #1055943)

 -- Tobias Heider <me@tobhe.de>  Tue, 14 Nov 2023 16:20:04 +0100
