=== debian/control ===
Source: asahi-audio
Section: sound
Priority: optional
Maintainer: Tobias Heider <me@tobhe.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/AsahiLinux/asahi-audio
Vcs-Browser: https://salsa.debian.org/bananas-team/asahi-audio
Vcs-Git: https://salsa.debian.org/bananas-team/asahi-audio.git
Rules-Requires-Root: no

Package: asahi-audio
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 ${shlibs:Depends},
 pipewire (>= 0.3.81),
 wireplumber (>= 0.4.15-2~),
 lsp-plugins-lv2 (>= 1.2.14)
Recommends: bankstown-lv2, speakersafetyd, alsa-ucm-conf-asahi
Description: PipeWire DSP profiles for Apple Silicon machines
 PipeWire and WirePlumber DSP profiles and configurations to
 drive the speaker arrays in Apple Silicon laptops and desktops.
