## asahi-audio 2.2

=== debian/changelog ===
asahi-audio (2.2-1) unstable; urgency=medium

  [ NoisyCoil ]
  * New upstream release.

  [ Tobias Heider]
  * Drop Andreas from Uploaders 

 -- Tobias Heider <me@tobhe.de>  Tue, 28 May 2024 17:01:44 +0200

asahi-audio (2.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable (Closes: #1067660).

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 May 2024 10:31:02 +0200

asahi-audio (2.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Apr 2024 17:19:16 +0200

asahi-audio (2.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump minimum pipewire and wireplumber versions.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 28 Apr 2024 14:01:32 +0200

asahi-audio (1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 28 Apr 2024 13:53:05 +0200

asahi-audio (1.7-2) unstable; urgency=medium

  * Restrict to wireplumber < 0.5.0 because of API incompatibility

 -- Tobias Heider <me@tobhe.de>  Wed, 27 Mar 2024 17:54:45 +0100
