=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: asahi-audio
 Section: sound
 Priority: optional
-Maintainer: Tobias Heider <me@tobhe.de>
+Maintainer: Debian Bananas Team <team+bananas@tracker.debian.org>
+Uploaders:
+ Tobias Heider <me@tobhe.de>,
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.6.2
 Homepage: https://github.com/AsahiLinux/asahi-audio
@@ -14,8 +16,8 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
  ${shlibs:Depends},
- pipewire (>= 0.3.81),
- wireplumber (>= 0.4.15-2~),
+ pipewire (>= 0.3.85),
+ wireplumber (>= 0.5.0),
  lsp-plugins-lv2 (>= 1.2.14)
 Recommends: bankstown-lv2, speakersafetyd, alsa-ucm-conf-asahi
 Description: PipeWire DSP profiles for Apple Silicon machines
