=== debian/changelog ===
asahi-audio (2.3-1) unstable; urgency=medium

  [ NoisyCoil ]
  * New upstream release.

 -- Tobias Heider <me@tobhe.de>  Fri, 20 Sep 2024 23:32:06 +0200
