## asahi-audio 2.5

=== debian/changelog ===
asahi-audio (2.5-1) unstable; urgency=medium

  * Team upload.

  [ NoisyCoil ]
  * New upstream release.
    - fixes compatibility problem with pipewire 1.2.7

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 29 Nov 2024 15:50:13 +0100
