## asahi-audio 3.0

=== Makefile ===
--- 
+++ 
@@ -18,13 +18,16 @@
 	make -f $$PWD/Makefile -C firs/j293 graph-j493.json
 
 aliases-j314:
-	make -f $$PWD/Makefile -C firs/j314 graph-j414.json
+	make -f $$PWD/Makefile -C firs/j314 graph-j414.json mic-j414.json
 
 aliases-j316:
-	make -f $$PWD/Makefile -C firs/j316 graph-j416.json
+	make -f $$PWD/Makefile -C firs/j316 graph-j416.json mic-j416.json
 
 graph-%.json: graph.json
 	sed -E "s/([^/][jJ])$$(basename "$$PWD" | tr -d j)/\1$(patsubst graph-j%.json,%,$@)/g" $< >$@
+
+mic-%.json: mic.json
+	sed -E "s/([^/][jJ])$$(basename "$$PWD" | tr -d j)/\1$(patsubst mic-j%.json,%,$@)/g" $< >$@
 
 clean:
 	rm -f firs/*/graph-*.json
