=== debian/changelog ===
asahi-audio (3.0-3) unstable; urgency=medium

  * Team upload.
  * Change Architecture to arm64 (from all) (Closes: #1098862)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 25 Feb 2025 11:27:52 +0100

asahi-audio (3.0-2) unstable; urgency=medium

  [ NoisyCoil ]
  * d/control:
    - depend on bankstown-lv2 and triforce-lv2 instead of
      recommending them
    - bump Standards-Version to 4.7.1.0
  * Add upstream metadata

 -- Tobias Heider <me@tobhe.de>  Thu, 20 Feb 2025 14:30:23 +0100

asahi-audio (3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Recommend triforce-lv2

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 14 Feb 2025 13:37:21 +0100
