=== debian/control ===
Source: asahi-audio
Section: sound
Priority: optional
Maintainer: Debian Bananas Team <team+bananas@tracker.debian.org>
Uploaders:
 Tobias Heider <me@tobhe.de>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.1.0
Homepage: https://github.com/AsahiLinux/asahi-audio
Vcs-Browser: https://salsa.debian.org/bananas-team/asahi-audio
Vcs-Git: https://salsa.debian.org/bananas-team/asahi-audio.git
Rules-Requires-Root: no

Package: asahi-audio
Architecture: arm64
Multi-Arch: foreign
Depends:
 bankstown-lv2,
 lsp-plugins-lv2 (>= 1.2.14),
 pipewire (>= 0.3.85),
 triforce-lv2,
 wireplumber (>= 0.5.0),
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 alsa-ucm-conf-asahi,
 speakersafetyd,
Description: PipeWire DSP profiles for Apple Silicon machines
 PipeWire and WirePlumber DSP profiles and configurations to
 drive the speaker arrays in Apple Silicon laptops and desktops.
