## asahi-audio 3.2

=== debian/changelog ===
asahi-audio (3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 25 Mar 2025 09:03:37 +0100

asahi-audio (3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump required triforce version

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 15 Mar 2025 21:21:10 +0100
