=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  bankstown-lv2,
  lsp-plugins-lv2 (>= 1.2.14),
  pipewire (>= 0.3.85),
- triforce-lv2,
+ triforce-lv2 (>= 0.2.0),
  wireplumber (>= 0.5.0),
  ${misc:Depends},
  ${shlibs:Depends},
