## asahi-audio 3.3

=== debian/changelog ===
asahi-audio (3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 08 Apr 2025 12:27:33 +0200

asahi-audio (3.2-2) unstable; urgency=medium

  [ NoisyCoil ]
  * d/control: declare compliance with Standards-Version 4.7.2
  * d/control: set Upstream-Contact to the upstream bug tracker

 -- Tobias Heider <me@tobhe.de>  Fri, 04 Apr 2025 19:15:40 +0200
