=== debian/changelog ===
asahi-audio (3.4-2~bpo13+1) trixie-backports; urgency=medium

  * Team upload.
  * Backport to trixie (no changes).

 -- NoisyCoil <noisycoil@debian.org>  Sun, 26 Oct 2025 11:06:22 +0100

asahi-audio (3.4-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- NoisyCoil <noisycoil@debian.org>  Sat, 30 Aug 2025 00:58:04 +0200

asahi-audio (3.4-1) experimental; urgency=medium

  [ NoisyCoil ]
  * Team upload.
  * New upstream release.

 -- Tobias Heider <me@tobhe.de>  Wed, 21 May 2025 17:19:18 +0200
