=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Tobias Heider <me@tobhe.de>,
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.7.1.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/AsahiLinux/asahi-audio
 Vcs-Browser: https://salsa.debian.org/bananas-team/asahi-audio
 Vcs-Git: https://salsa.debian.org/bananas-team/asahi-audio.git
